class CreateProducts < ActiveRecord::Migration
  def change
    create_table :products do |t|
      t.string :sku
      t.string :name
      t.string :description
      t.decimal :price_base
      t.float :price_sale
      t.attachment :img_product
      t.boolean :presentation
      t.boolean :inventory
      t.decimal :content
      t.integer :status

      t.timestamps null: false
    end
  end
end
